using Business.Services.Abstract;
using Business.Services.Concrete;
using Microsoft.Extensions.DependencyInjection;

namespace Business
{
    public class BusinessServiceBinding
    {
        public static void BindServices(IServiceCollection services)
        {
            services.AddScoped<IDistanceService,DistanceService>();
        }
    }
}
